namespace SystemConfig
{
    partial class FrmConnectDB
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
            _formInstance = null;
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.btOK = new System.Windows.Forms.Button();
            this.lblConnType = new System.Windows.Forms.Label();
            this.tbserver = new System.Windows.Forms.TextBox();
            this.lblserver = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.tbdbService = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.tbuid = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.tbpwd = new System.Windows.Forms.TextBox();
            this.btCancel = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // btOK
            // 
            this.btOK.Location = new System.Drawing.Point(189, 196);
            this.btOK.Name = "btOK";
            this.btOK.Size = new System.Drawing.Size(75, 23);
            this.btOK.TabIndex = 0;
            this.btOK.Text = "确　　认";
            this.btOK.UseVisualStyleBackColor = true;
            this.btOK.Click += new System.EventHandler(this.btOK_Click);
            // 
            // lblConnType
            // 
            this.lblConnType.AutoSize = true;
            this.lblConnType.Location = new System.Drawing.Point(48, 9);
            this.lblConnType.Name = "lblConnType";
            this.lblConnType.Size = new System.Drawing.Size(0, 12);
            this.lblConnType.TabIndex = 1;
            // 
            // tbserver
            // 
            this.tbserver.Location = new System.Drawing.Point(143, 32);
            this.tbserver.Name = "tbserver";
            this.tbserver.Size = new System.Drawing.Size(137, 21);
            this.tbserver.TabIndex = 2;
            // 
            // lblserver
            // 
            this.lblserver.AutoSize = true;
            this.lblserver.Location = new System.Drawing.Point(12, 35);
            this.lblserver.Name = "lblserver";
            this.lblserver.Size = new System.Drawing.Size(125, 12);
            this.lblserver.TabIndex = 3;
            this.lblserver.Text = "数据库服务器计算机名";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(12, 73);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(89, 12);
            this.label3.TabIndex = 5;
            this.label3.Text = "数据库服务名称";
            // 
            // tbdbService
            // 
            this.tbdbService.Location = new System.Drawing.Point(143, 70);
            this.tbdbService.Name = "tbdbService";
            this.tbdbService.Size = new System.Drawing.Size(137, 21);
            this.tbdbService.TabIndex = 4;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(12, 110);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(113, 12);
            this.label4.TabIndex = 7;
            this.label4.Text = "登录数据库的用户名";
            // 
            // tbuid
            // 
            this.tbuid.Location = new System.Drawing.Point(143, 107);
            this.tbuid.Name = "tbuid";
            this.tbuid.Size = new System.Drawing.Size(137, 21);
            this.tbuid.TabIndex = 6;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(12, 151);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(101, 12);
            this.label5.TabIndex = 9;
            this.label5.Text = "登录数据库的密码";
            // 
            // tbpwd
            // 
            this.tbpwd.Location = new System.Drawing.Point(143, 148);
            this.tbpwd.Name = "tbpwd";
            this.tbpwd.PasswordChar = '*';
            this.tbpwd.Size = new System.Drawing.Size(137, 21);
            this.tbpwd.TabIndex = 8;
            // 
            // btCancel
            // 
            this.btCancel.Location = new System.Drawing.Point(50, 196);
            this.btCancel.Name = "btCancel";
            this.btCancel.Size = new System.Drawing.Size(75, 23);
            this.btCancel.TabIndex = 10;
            this.btCancel.Text = "取　　消";
            this.btCancel.UseVisualStyleBackColor = true;
            this.btCancel.Click += new System.EventHandler(this.btCancel_Click);
            // 
            // FrmConnectDB
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(292, 266);
            this.ControlBox = false;
            this.Controls.Add(this.btCancel);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.tbpwd);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.tbuid);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.tbdbService);
            this.Controls.Add(this.lblserver);
            this.Controls.Add(this.tbserver);
            this.Controls.Add(this.lblConnType);
            this.Controls.Add(this.btOK);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "FrmConnectDB";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "维护数据库连接配置文件";
            this.TopMost = true;
            this.Load += new System.EventHandler(this.FrmConnectDB_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btOK;
        private System.Windows.Forms.Label lblConnType;
        private System.Windows.Forms.TextBox tbserver;
        private System.Windows.Forms.Label lblserver;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox tbdbService;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox tbuid;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox tbpwd;
        private System.Windows.Forms.Button btCancel;
    }
}